## rust-jargon-args 0.2.5

=== debian/changelog ===
rust-jargon-args (0.2.5-1) unstable; urgency=medium

  * Package jargon-args 0.2.5 from crates.io using debcargo 2.4.4

 -- Ben Westover <kwestover.kw@gmail.com>  Sat, 01 Jan 2022 16:18:46 +0100

rust-jargon-args (0.2.4-1) unstable; urgency=medium

  * Package jargon-args 0.2.4 from crates.io using debcargo 2.4.4

 -- Ben Westover <kwestover.kw@gmail.com>  Fri, 24 Dec 2021 11:41:44 +0100

rust-jargon-args (0.2.3-1) unstable; urgency=medium

  * Package jargon-args 0.2.3 from crates.io using debcargo 2.4.4

 -- Ben Westover <kwestover.kw@gmail.com>  Mon, 29 Nov 2021 15:57:08 -0500
