=== debian/control ===
Source: rust-jargon-args
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ben Westover <kwestover.kw@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/jargon-args]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/jargon-args
Rules-Requires-Root: no

Package: librust-jargon-args-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-jargon-args+default-dev (= ${binary:Version}),
 librust-jargon-args+no-mut-dev (= ${binary:Version}),
 librust-jargon-args-0-dev (= ${binary:Version}),
 librust-jargon-args-0+default-dev (= ${binary:Version}),
 librust-jargon-args-0+no-mut-dev (= ${binary:Version}),
 librust-jargon-args-0.2-dev (= ${binary:Version}),
 librust-jargon-args-0.2+default-dev (= ${binary:Version}),
 librust-jargon-args-0.2+no-mut-dev (= ${binary:Version}),
 librust-jargon-args-0.2.5-dev (= ${binary:Version}),
 librust-jargon-args-0.2.5+default-dev (= ${binary:Version}),
 librust-jargon-args-0.2.5+no-mut-dev (= ${binary:Version})
Description: Simple but smart command line parser - Rust source code
 This package contains the source for the Rust jargon-args crate, packaged by
 debcargo for use with cargo and dh-cargo.
