=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test jargon-args 0.2.5 --all-targets --all-features
Features: test-name=rust-jargon-args:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jargon-args 0.2.5 --all-targets 
Features: test-name=librust-jargon-args-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jargon-args 0.2.5 --all-targets --no-default-features --features no_mut
Features: test-name=librust-jargon-args-dev:no_mut
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jargon-args 0.2.5 --all-targets --no-default-features
Features: test-name=librust-jargon-args-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
